
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin:0; outline:0; padding:0;}
html{-webkit-text-size-adjust: none;}
:focus {outline: 0;}
ol, ul {list-style: none; margin: 0;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {
border-bottom: 1px solid #becc3e;
    font-weight: normal;
    padding: 28px 0 21px;
    text-align: left;
    vertical-align: top;
}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q{quotes: "" "";}
a img{border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
a{text-decoration:none;}
img{max-width:100%; height:auto;}
.alignright{float:right;}
.alignleft{float:left; padding:5px 10px 0 0;}
/*End Reset*/

@font-face {
    font-family: 'hurme_geometric_sans_1SBd';
    src: url('fonts/hurmegeometricsans1semibold-webfont.eot');
    src: url('fonts/hurmegeometricsans1semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hurmegeometricsans1semibold-webfont.woff2') format('woff2'),
         url('fonts/hurmegeometricsans1semibold-webfont.woff') format('woff'),
         url('fonts/hurmegeometricsans1semibold-webfont.ttf') format('truetype'),
         url('fonts/hurmegeometricsans1semibold-webfont.svg#hurme_geometric_sans_1SBd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cocogooseregular';
    src: url('fonts/cocogoose-trial-webfont.eot');
    src: url('fonts/cocogoose-trial-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cocogoose-trial-webfont.woff2') format('woff2'),
         url('fonts/cocogoose-trial-webfont.woff') format('woff'),
         url('fonts/cocogoose-trial-webfont.ttf') format('truetype'),
         url('fonts/cocogoose-trial-webfont.svg#cocogooseregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff2') format('woff2'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clear{clear:both;}



html{}
body{font-family: 'Open Sans', sans-serif; font-size:13px; }

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

/*Common CSS*/
.grid1{width:10%;}
.grid2{width:20%;}
.grid3{width:30%;}
.grid4{width:40;}
.grid5{width:50%;}
.grid6{width:60%;}
.grid7{width:70%}
.grid8{width:80%;}
.grid9{width:90%;}
.grid10{width:100%;}


.GrdMLpx1{margin-left:10%;}
.GrdMLpx2{margin-left:20%}


header{display:block; width:100%; background-image:url(images/bg.jpg); background-repeat:no-repeat; background-size:cover; /*background-color:#d1bea1;*/ background-size:cover; background-position:center; height:auto; position:fixed; z-index:-1; min-height: 100%;}
.verticalalign{vertical-align:middle; }

nav{position:fixed; top:0; left:0; width:100%; z-index:999;}
.menuIcn{background:rgba(255,255,255,.81) url(images/mobIcn.png) center no-repeat; width:74px; height:74px; cursor:pointer; position:absolute; z-index:999;}

ul.skcMenu{position:relative; z-index:9999; width:100% !important; background:rgba(255,255,255,.81); display:none;}
ul.skcMenu:after{display:block; content:''; clear:both; height:0;}
ul.skcMenu li{float:left;}
ul.skcMenu li a{color:#f37021; font-size:13px; text-transform:uppercase; padding:28px 17px; letter-spacing:2px; display:inline-block; line-height:18px;}
ul.skcMenu li a:hover{color:#000;}
ul.skcMenu li:nth-child(1) a{background:url(images/close.png) center no-repeat; text-indent:-9999px; width:39px; cursor:pointer;}
ul.skcMenu li:nth-child(2) a{background:url(images/nav-logo.png) center no-repeat; width:104px; text-indent:-99999px;}

.hdMng{padding:15% 0 0 0; text-align:center;}
.exloreBtn{text-align:center; color:#fefefe; font-size:17px; letter-spacing:3px; font-weight:bold; margin:65px 0 90px 0; font-family:'hurme_geometric_sans_1SBd', Helvetica, sans-serif; line-height:18px;}
.exloreBtn a{color:#fefefe; display:inline-block; padding:8px 9px 10px 11px; background:#becc3e; text-transform:uppercase;}
.exloreBtn a:hover{background:#9fad25;}

h2{font-family: 'cocogooseregular', Helvetica, sans-serif; font-size: 36px; letter-spacing: 4px; color: #becc3e; line-height: 40px; padding: 8px 0;}
h5{color: #393939; font-size: 16px; letter-spacing: 2px; line-height: 20px; text-transform: uppercase;}
.insteadOfheader{position: absolute; width: 100%; top: 800px; padding-bottom:60px; z-index:10;}
.subHeader{padding:110px 0 40px 0; text-align:center;}
.subHeader h2{text-transform:uppercase;font-size: 45px;}




ul.itemList{padding-bottom:40px;}
ul.itemList#itemList{padding-bottom:200px;}
ul.itemList li{width:100%; height:619px;}
ul.itemList li:nth-child(2){margin-bottom:150px;}
ul.itemList li:after{display:block; content:''; clear:both; height:0;}
li#home_projects
{
margin:9% 0 9% 0;
}
ul.teamList .teamslide img {
	 height: 513px;    
    width: 100%;
}
ul.itemList li#home_projects .itenContent {
    background: #ffffff none repeat scroll 0 0;
    box-sizing: border-box;
    display: table;
    float: left;

    padding: 12% 0 0;
    text-align: center;
    width: 50%;
}
ul.itemList .itenImg{width:50%; float:left; line-height:0;}
ul.itemList .itenImg img{width:100%; height:619px; line-height:0;}
ul.itemList .itenContent{width:40%; float:left; background:#FFFFFF; height:619px; display:table; text-align:center; padding:12% 0 0 0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
ul.itemList .itenContent h2{font-family:'cocogooseregular', Helvetica, sans-serif; font-size:36px; letter-spacing:4px; color:#becc3e; line-height:40px; padding:8px 0; text-transform:uppercase;font-weight:bold;}
.viewMore{color:#393939; font-size:16px;}
ul.itemList .itenContent h5{color:#393939; font-size:16px; letter-spacing:2px; line-height:20px; text-transform:uppercase;}
ul.itemList .itenContent h6{color:#393939; font-size:16px; letter-spacing:1px; line-height:20px; padding:26px 0 55px 0;}
ul.itemList .itenContent a.viewMore{color:#393939; text-transform:uppercase; font-weight:700; letter-spacing:2px;}
ul.itemList .itenContent a.viewMore:hover{color:#000;}

ul.itemList li:nth-child(even) .itenImg{float:right;}
/*ul.itemList li:nth-child(even) .itenContent{margin-left:10%;}*/






/*View List*/
ul.viewList{padding:95px 0 30px 0;}
ul.viewList li{padding-top:60px;}
ul.viewList li:after{display:block; content:''; clear:both; height:0;}
ul.viewList .viewsHeding{text-align:right; width:90%; background:#FFFFFF;}
ul.viewList li img{width:100%; height:auto; line-height:0; min-height:100px;}
ul.viewList h2{text-transform:uppercase; font-family: 'Open Sans', sans-serif; font-weight:800; padding:27px 90px; }
ul.viewList li:nth-child(even) .viewsHeding{margin-left:10%;}
ul.viewList li:nth-child(even) h2{text-align:left;}



ul.lifestyleList{padding:20px 0; margin-top:135px;}
ul.lifestyleList li{padding-bottom:40px;}
ul.lifestyleList li:after{display:block; content:''; clear:both; height:0;}
.lifestyleList .lsImg{float:left; width:55%; line-height:0; height:513px; background-repeat:no-repeat; background-size:cover; background-position:center;}
.lifestyleList .lsImg img{width:100%; height:513px;}
.lifestyleList .lsContent{float:left; width:35%; background:#FFFFFF; height:513px; padding:20px 45px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; text-align:center; color:#393939; display:table;}
.lifestyleList p{line-height:22px; letter-spacing:.7px; font-size:16px; padding:20px 0;}
ul.lifestyleList li:nth-child(even) .lsImg {float:right;}
ul.lifestyleList li:nth-child(even) .lsContent{margin-left:10%;}



ul.residencesList{padding:20px 0; margin-top:30px;}
ul.residencesList li{padding-bottom:40px;}
ul.residencesList li:after{display:block; content:''; clear:both; height:0;}
ul.residencesList .redImg{float:left; width:55%; line-height:0; height:513px;}
ul.residencesList .redImg img{width:100%; height:513px;}
ul.residencesList .redContent{float:left; width:35%; background:#FFFFFF; height:513px; padding:35px 60px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; text-align:center; color:#393939; display:table;}
ul.residencesList .redContent.grid8{ float: left;
    margin-left: 4%;
    width: 92%;}
ul.residencesList h2{text-transform:uppercase;}
ul.residencesList p{line-height:22px; letter-spacing:.7px; font-size:17px; padding:20px 0;}
ul.residencesList li:nth-child(even) .redImg {float:right;}
ul.residencesList li:nth-child(even) .redContent{margin-left:10%;}



ul.projectList{padding:20px 0; margin-top:30px;}
ul.projectList li{padding-bottom:40px;}
ul.projectList li:after{display:block; content:''; clear:both; height:0;}
ul.projectList .redImg{float:left; width:55%; line-height:0; height:513px;}
ul.projectList .redImg img{width:100%; height:513px;}
ul.projectList .redContent{float:left; width:35%; background:#FFFFFF; height:513px; padding:35px 60px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; text-align:center; color:#393939; display:table;}
ul.projectList .redContent-pro{float:left; width:35%; background:#FFFFFF; height:513px; padding:35px 60px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; text-align:center; color:#393939; display:table;}
ul.projectList .redContent.grid8{margin-left:auto; margin-right:auto; float:none; width:80%;}
ul.projectList .redContent-pro.grid8{margin-left:auto; margin-right:auto; float:none; width:80%;}
ul.projectList h2{text-transform:uppercase;}
ul.projectList p{line-height:22px; letter-spacing:.7px; font-size:16px; padding:20px 0;}
ul.projectList li:nth-child(even) .redImg {float:right;}
ul.projectList li:nth-child(even) .redContent{margin-left:10%;}



ul.locationList{padding:20px 0; margin-top:135px;}
ul.locationList li{padding-bottom:40px;}
ul.locationList li:after{display:block; content:''; clear:both; height:0;}
ul.locationList .loctImg{float:left; width:55%; line-height:0; height:513px; background-size:cover; background-repeat:no-repeat; background-position:center;}
ul.locationList .loctImg img{width:100%; height:513px;}
ul.locationList .loctContent{float:left; width:35%; background:#FFFFFF; height:513px; padding:19px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; text-align:center; color:#393939; display:table;}
ul.locationList .loctContent-dist{float:left; width:30%;margin:0 0 0 49%; background:#FFFFFF; height:470px; padding:20px 45px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; text-align:center; color:#393939; display:table;}
ul.locationList p{line-height:22px; letter-spacing:.7px; font-size:16px; }
ul.locationList p.decimil{line-height:25px; color:#f37021; padding:7px 0;}
ul.locationList li:nth-child(even) .loctImg {float:right;}
ul.locationList li:nth-child(even) .loctContent{margin-left:10%;}

ol.number li{list-style-type:decimal; padding-bottom:5px;}

ul.teamList{padding:20px 0; margin-top:135px;}
ul.teamList li{padding-bottom:58px;}
ul.teamList li:after{display:block; content:''; clear:both; height:0;}
ul.teamList .teamslide{float:left; width:55%; line-height:0; height:513px;}
ul.teamList .teamslide-dist{float:left;  line-height:0; height:513px;}
ul.teamList .teamContent{float:left; width:35%; background:#FFFFFF; height:513px; padding:35px 60px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; text-align:center; color:#393939; display:table;}
ul.teamList .teamContent h2{text-transform:uppercase;}
ul.teamList p{line-height:22px; letter-spacing:.7px; font-size:17px; margin: 0 !important; }
ul.teamList p strong{font-weight:bold;}
ul.teamList li:nth-child(even) .teamslide {float:right;}
ul.teamList li:nth-child(even) .teamslide-dist {float:right;}
ul.teamList li:nth-child(even) .teamContent{margin-left:10%;}


.inner_slides{width:100%; height:513px; background-size:cover; background-repeat:no-repeat;position:relative}
.inner_slides-dist{width:350px; height:469px; background-size:cover; background-repeat:no-repeat;position:relative}
.inner_slides .inner_slide{ position:absolute;width:100%;height:100%;top:0;left:0;background-color:transparent;background-position:center center;background-repeat:no-repeat;background-size:cover;opacity:0; overflow:hidden;}
.inner_slides-dist .inner_slide-dist{
  background-color: rgba(0, 0, 0, 0);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 469px;
    left: -51px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 407px;
}
.displya_Table{display:table; width:100%; height:513px;}
.innSLD > div.inner_slide:first-child{opacity:1 !important;}.innSLD > div.inner_slide-dist:first-child{opacity:1;}
.slide-logo{display:table-cell; text-align:center; vertical-align:middle;}
.slide-logo img{max-width:60%;}

.inner_slides a.prev,
.inner_slides a.next { display:block;position:absolute;z-index:5;width:30px;height:30px;top:50%;left:30px;margin-top:-15px;background-color:#323232; background-image:url(images/prev.png) ; background-repeat:no-repeat; background-position:center center; }
.inner_slides a.next { left:auto;right:30px; background-image:url(images/next.png) ; }
.inner_slides a.prev:hover, .inner_slides a.next:hover{background-color:#000;}
.inner_slides-dist a.prev,
.inner_slides-dist a.next { display:block;position:absolute;z-index:5;width:30px;height:30px;top:50%;left:-23px;margin-top:-15px;background-color:#323232; background-image:url(images/prev.png) ; background-repeat:no-repeat; background-position:center center; }
.inner_slides-dist a.next { left:auto;right:30px; background-image:url(images/next.png) ; }
.inner_slides-dist a.prev:hover, .inner_slides-dist a.next:hover{background-color:#000;}
/*Slider*/
.sliderBottom{padding:0 34px 6px 34px;}
.slider{height:800px; width:100%; padding: 0; position:relative;}
.slider ul.slides { position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin:0; padding:0; height:800px; overflow:hidden;}
.slider ul.slides li { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #101010; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.slider ul.slides li.active { display: block; }

.slider .nav_container{ width:100%; height: 100%; margin: 0 auto;}
.slider .nav { position: absolute; width: 32px; height:32px; top:48%; left:60px; z-index:5; outline:none; background-color:rgba(0,0,0,.59); background-repeat:no-repeat; background-position:center center; }
.slider .nav.prev {background-image:url(images/prev.png);}
.slider .nav.next { left: auto; right:60px; background-image:url(images/next.png);}
.slider .nav:hover{background-color:rgba(0,0,0,.8);}


/*Footer*/
footer{background:#FFFFFF; padding:170px 50px 20px 55px; margin-top:50px;}
.footLeft{float:left; width:28%; padding-right:8%;}
.footMid{float:left; width:40%;}
.foot_logo{float: right;position: relative;clear: both;width: 20%;top: -285px;right: -1px;}
footer h3{color:#becc3e; font-size:24px; font-family:'cocogooseregular', Helvetica, sans-serif; line-height:30px; letter-spacing:2px;font-weight:bold;}
footer p{color:#434343; font-size:15px; line-height:23px; padding:2px 0 19px 0;}
footer h1{color:#becc3e; font-size:59px; font-family: 'bebas_neueregular', Helvetica, sans-serif; line-height:60px; padding:6px 0;}
footer h1 a{color:#f58220;}

input[type="text"], input[type="tel"], input[type="email"], select{border:none; border-bottom:#a0a0a0 1px solid; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:5px 0; margin-bottom:14px; font-size:14px; font-weight:400; color:#434242; font-family: 'Open Sans', sans-serif; }
input[type="submit"], input[type="reset"]{border:none; background:none; color:#becc3e; cursor:pointer; text-transform:uppercase; font-weight:700; font-size:14px; font-family: 'Open Sans', sans-serif; }
input[type="submit"]:hover, input[type="reset"]:hover{color:#000;}

select.wpcf7-not-valid, input.wpcf7-not-valid{border-bottom-color:#FF0000;}
span.wpcf7-not-valid-tip{display:none !important;}

.captchamng:after{display:block; content:''; clear:both; height:0;}
.captchamng  img{float:left;}
.captchamng input{max-width:100px; float:left;}

#fancybox-close{background-repeat:no-repeat !important; width:70px !important; }

::-webkit-input-placeholder {color: #434242;}
:-moz-placeholder {color: #434242;}
::-moz-placeholder {color: #434242; }
:-ms-input-placeholder {color: #434242;}